xine-lib: Data Fields - Variables

xine-lib 1.2.12

### - y -

- y : _FS_STAR, _GMUNITPOINTER, _ifsPoint, AnimHeader, asf_header_s, BitMapHeader, cc_renderer_s, clut_s, DPIHeader, dvbsub_func_t, mosaico_parameters_s, mpeg2_picture_s, pgx64_overlay_s, Point2D, tdaan_leveller_t, v2d, v2g, v3d, vdpau_overlay_t, vdr_frame_size_changed_data_s, vdr_set_video_window_data_s, vdr_video_post_plugin_s, video2wnd_s, visible_region_t, vo_overlay_s, vo_scale_rect_t, x11_rectangle_t, x11osd, xcbosd, xine_input_data_t, yuv_planes_s
- y0 : vo_scale_map_t
- y1 : argb_layer_s, opengl2_rect_t, osd_object_s, vaapi_rect_t, vo_scale_map_t
- y2 : argb_layer_s, opengl2_rect_t, osd_object_s, vaapi_rect_t
- y4m_frame : test_input_plugin_t
- y4m_head : test_input_plugin_t
- y_buffer : yuv2rgb_impl_s
- y_stride : vos_grab_video_frame_s, yuv2rgb_impl_s
- yaspect : BitMapHeader
- year : id3v1_tag_t, qt_info
- yoffset : dxr3_overlay_s, fb_frame_s
- ypos : composition_object_s, em8300_overlay_window_t, subtitle_object_s, window_def_s
- ysize : em8300_overlay_screen_t
- ytab : ff_video_decoder_s
- yuv : post_plugin_goom_s, post_plugin_oscope_s, theora_decoder_s
- yuv12_align : pgx64_driver_t
- yuv12_native_format : pgx64_driver_t
- yuv2rgb : caca_frame_s, fb_frame_s, opengl_frame_t, raw_frame_t, vos_grab_video_frame_s, win32_driver_t, xshm_frame_t
- yuv2rgb_brightness : fb_driver_s
- yuv2rgb_cmap : fb_driver_s, opengl_driver_t, xshm_driver_t
- yuv2rgb_contrast : fb_driver_s
- yuv2rgb_factory : caca_driver_t, fb_driver_s, opengl_driver_t, raw_driver_t, vos_grab_video_frame_s, win32_driver_t, xshm_driver_t
- yuv2rgb_fun : yuv2rgb_factory_impl_s, yuv2rgb_s
- yuv2rgb_mode : fb_driver_s
- yuv2rgb_saturation : fb_driver_s
- yuv2rgb_single_pixel_fun : yuv2rgb_factory_impl_s, yuv2rgb_s
- yuv2rgb_swap : fb_driver_s
- yuv_buf : mpeg2dec_s
- yuv_hack_needed : w32v_decoder_s
- yuv_index : mpeg2dec_s
- yuv_palette : bitplane_decoder_s
- yuv_planes : bitplane_decoder_s
- yuv_planes_hist : bitplane_decoder_s
- yuv_stride : fb_frame_s
- yuv_supported : w32v_decoder_s
- yuvtex : opengl2_driver_t
- yuy22rgb_fun : yuv2rgb_factory_impl_s, yuv2rgb_s
- yuy2_colors : post_plugin_fftgraph_s
- yuy2_div : opengl2_yuvtex_t
- yuy2_mul : opengl2_yuvtex_t
- yy_at_bol : yy_buffer_state
- yy_bs_column : yy_buffer_state
- yy_bs_lineno : yy_buffer_state
- yy_buf_pos : yy_buffer_state
- yy_buf_size : yy_buffer_state
- yy_buffer_status : yy_buffer_state
- yy_ch_buf : yy_buffer_state
- yy_fill_buffer : yy_buffer_state
- yy_input_file : yy_buffer_state
- yy_is_interactive : yy_buffer_state
- yy_is_our_buffer : yy_buffer_state
- yy_n_chars : yy_buffer_state
- yy_nxt : yy_trans_info
- yy_verify : yy_trans_info
- yyss : yyalloc
- yyvs : yyalloc